{
  "id": 3375916,
  "name": "E. L. Damon, appellee, v. Board of Education of Benton Township High School, Township 6 South, Range 3 West of the Third Principal Meridian, Franklin county, Illinois, appellant",
  "name_abbreviation": "Damon v. Board of Education",
  "decision_date": "1924-03-10",
  "docket_number": "",
  "first_page": "649",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 429,
    "ocr_confidence": 0.528,
    "sha256": "6b1f14c6d896c1ffac139a8a5c1690b5ec1f0608b5bf17063ce982181d8327fc",
    "simhash": "1:912adcd4da4fcf99",
    "word_count": 67
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "E. L. Damon, appellee, v. Board of Education of Benton Township High School, Township 6 South, Range 3 West of the Third Principal Meridian, Franklin county, Illinois, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbcc\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbcc"
      }
    ],
    "attorneys": [
      "Layman & Johnson, J. L. Kagg and E. B. Vandervort, for appellant. Noleman, Smith & Dallstream, for appellee."
    ],
    "corrections": "",
    "head_matter": "E. L. Damon, appellee, v. Board of Education of Benton Township High School, Township 6 South, Range 3 West of the Third Principal Meridian, Franklin county, Illinois, appellant.\nOpinion filed March 10, 1924.\nLayman & Johnson, J. L. Kagg and E. B. Vandervort, for appellant. Noleman, Smith & Dallstream, for appellee.\nReceived from clerk of Appellate Court, August 8, 1927."
  },
  "file_name": "0649-01",
  "first_page_order": 701,
  "last_page_order": 701
}
